import { sveltekit } from '@sveltejs/kit/vite';
import { defineConfig } from 'vite';
import { readFileSync } from 'node:fs';

export default defineConfig({
	server: {
		https: {
			key: readFileSync('key.pem'),
			cert: readFileSync('cert.pem'),
		},
	},
	plugins: [
		sveltekit(),
	]
});
